1. #1
    Avatar von wogeru Junior Mitglied
    Registriert seit
    May 2007
    Ort
    Am Mellensee
    Beiträge
    78
    Moin Moin

    Für den Silent Hunter gab es mal einen Mod oder Patch,mit dem man das Laden und Feuern der Bordkanone effektiver,bzw schneller machen konnte.
    Gibt es diesen Mod noch und ist er auch für LSH3 nutzbar.
    Mit freundlichen Grüßen und immer eine Handbreit Wasser unter'm Kiel
    Wogeru
    Share this post

  2. #2
    Avatar von EloKa-28- Kam, sah und tippte
    Registriert seit
    Apr 2008
    Beiträge
    492
    Das dürfte dann der SH3-Commander sein, mit dem kann man (unter Anderem) die Ladezeiten der Kanone vorgeben. Präzision wird dort aber nicht geändert... Den Commander, und die Tweakfiles für LSH3V4 kannst du Hier runterladen. Die Seite am Besten in die Favs speichern
    Share this post

  3. #3
    Avatar von wogeru Junior Mitglied
    Registriert seit
    May 2007
    Ort
    Am Mellensee
    Beiträge
    78
    Moin Moin

    Das ist ja alles gut und schön.Aber um diesen Commander zu nutzen,braucht man den Commander 3.0
    als Grundlage.Der Link in der Beschreibung ist tot.Ich finde nirgends den SH3 Commander 3.0
    Vielleicht ist mir hierzu einer behilflich.Vielleicht hat einer den Commander auf dem PC
    Mit freundlichen Grüßen
    Share this post

  4. #4
    Avatar von urmelgames Banned
    Registriert seit
    Dec 2006
    Ort
    ... wo Lampen blinken und Schiffe sinken
    Beiträge
    1.174
    .

    Ein toter Link HIER ??? Das wage ich zu bezweifeln!

    Der SH3-Commander 3.2 gibst auch direkt HIER

    Und wenn Du den mit LSH V4 nutzen willst gibts den LSH-MOD für SH3 Commander direkt auch HIER

    Und wenn Du unten auf mein Boot klickst dann gibts das ganze sogar noch stereo und in farbe!

    Gruss vom Urmel
    Share this post

  5. #5
    Avatar von Magic1111 Forum Veteran
    Registriert seit
    Jan 2008
    Ort
    KASSEL [Nordhessen]
    Beiträge
    2.491
    Zitat von wogeru:
    Moin Moin

    Das ist ja alles gut und schön.Aber um diesen Commander zu nutzen,braucht man den Commander 3.0
    als Grundlage.
    Moin !

    Nein, brauchst Du definitiv nicht ! Wenn Du Dir von diesem LINK unter "Tools" den Commander 3.2 ladest, ist dieser in der Version 3.2 ein völlig eigenständiges Programm und brauch zum laufen KEINE frühere Version. Hier mal der Original Link zum Thread im SubSim Forum: LINK!

    Viele Grüße,
    Magic
    Share this post